This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 77417 - segfault in do_args on malformed args
segfault in do_args on malformed args
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: mpage (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-11-06 14:03 EST by Aleksey Nogin
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-11-06 14:03:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aleksey Nogin 2002-11-06 14:03:12 EST
(gdb) run -b
Starting program: /usr/bin/mpage -b
(no debugging symbols found)...(no debugging symbols found)...
Program received signal SIGSEGV, Segmentation fault.
0x0804d3b3 in do_args ()
(gdb) bt
#0  0x0804d3b3 in do_args ()
#1  0xbffffe31 in ?? ()
#2  0x08048e31 in main ()
#3  0x420158d4 in __libc_start_main () from /lib/i686/libc.so.6
(gdb)
Comment 1 Tim Waugh 2002-11-06 14:17:45 EST
Fixed package is mpage-2.5.3-2, which will show up in rawhide shortly.

Note You need to log in before you can comment on or make changes to this bug.